Cisco NRP2 Unauthorized Telnet Access Vulnerability

Bugtraq ID: 2874
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Jun 14 2001 12:00AM
Updated: Jun 14 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq in a Cisco Security Advisory on June 14, 2001.
Vulnerable: Cisco 6400 NRP2 12.1 DC
Not Vulnerable: Cisco 6400 NRP2 12.1 (05)DC01


 

Privacy Statement
Copyright 2010, SecurityFocus